/tmp/pkgbuild/sysutils/spice-gtk/work.alpha/.buildlink/include/gobject-introspection-1.0/giarginfo.h -> /usr/pkg/include/gobject-introspection-1.0/giarginfo.h
/tmp/pkgbuild/sysutils/spice-gtk/work.alpha/.buildlink/include/gobject-introspection-1.0/gibaseinfo.h -> /usr/pkg/include/gobject-introspection-1.0/gibaseinfo.h
/tmp/pkgbuild/sysutils/spice-gtk/work.alpha/.buildlink/include/gobject-introspection-1.0/gicallableinfo.h -> /usr/pkg/include/gobject-introspection-1.0/gicallableinfo.h
/tmp/pkgbuild/sysutils/spice-gtk/work.alpha/.buildlink/include/gobject-introspection-1.0/giconstantinfo.h -> /usr/pkg/include/gobject-introspection-1.0/giconstantinfo.h
/tmp/pkgbuild/sysutils/spice-gtk/work.alpha/.buildlink/include/gobject-introspection-1.0/gienuminfo.h -> /usr/pkg/include/gobject-introspection-1.0/gienuminfo.h
/tmp/pkgbuild/sysutils/spice-gtk/work.alpha/.buildlink/include/gobject-introspection-1.0/gifieldinfo.h -> /usr/pkg/include/gobject-introspection-1.0/gifieldinfo.h
/tmp/pkgbuild/sysutils/spice-gtk/work.alpha/.buildlink/include/gobject-introspection-1.0/gifunctioninfo.h -> /usr/pkg/include/gobject-introspection-1.0/gifunctioninfo.h
/tmp/pkgbuild/sysutils/spice-gtk/work.alpha/.buildlink/include/gobject-introspection-1.0/giinterfaceinfo.h -> /usr/pkg/include/gobject-introspection-1.0/giinterfaceinfo.h
/tmp/pkgbuild/sysutils/spice-gtk/work.alpha/.buildlink/include/gobject-introspection-1.0/giobjectinfo.h -> /usr/pkg/include/gobject-introspection-1.0/giobjectinfo.h
/tmp/pkgbuild/sysutils/spice-gtk/work.alpha/.buildlink/include/gobject-introspection-1.0/gipropertyinfo.h -> /usr/pkg/include/gobject-introspection-1.0/gipropertyinfo.h
/tmp/pkgbuild/sysutils/spice-gtk/work.alpha/.buildlink/include/gobject-introspection-1.0/giregisteredtypeinfo.h -> /usr/pkg/include/gobject-introspection-1.0/giregisteredtypeinfo.h
/tmp/pkgbuild/sysutils/spice-gtk/work.alpha/.buildlink/include/gobject-introspection-1.0/girepository.h -> /usr/pkg/include/gobject-introspection-1.0/girepository.h
/tmp/pkgbuild/sysutils/spice-gtk/work.alpha/.buildlink/include/gobject-introspection-1.0/girffi.h -> /usr/pkg/include/gobject-introspection-1.0/girffi.h
/tmp/pkgbuild/sysutils/spice-gtk/work.alpha/.buildlink/include/gobject-introspection-1.0/gisignalinfo.h -> /usr/pkg/include/gobject-introspection-1.0/gisignalinfo.h
/tmp/pkgbuild/sysutils/spice-gtk/work.alpha/.buildlink/include/gobject-introspection-1.0/gistructinfo.h -> /usr/pkg/include/gobject-introspection-1.0/gistructinfo.h
/tmp/pkgbuild/sysutils/spice-gtk/work.alpha/.buildlink/include/gobject-introspection-1.0/gitypeinfo.h -> /usr/pkg/include/gobject-introspection-1.0/gitypeinfo.h
/tmp/pkgbuild/sysutils/spice-gtk/work.alpha/.buildlink/include/gobject-introspection-1.0/gitypelib.h -> /usr/pkg/include/gobject-introspection-1.0/gitypelib.h
/tmp/pkgbuild/sysutils/spice-gtk/work.alpha/.buildlink/include/gobject-introspection-1.0/gitypes.h -> /usr/pkg/include/gobject-introspection-1.0/gitypes.h
/tmp/pkgbuild/sysutils/spice-gtk/work.alpha/.buildlink/include/gobject-introspection-1.0/giunioninfo.h -> /usr/pkg/include/gobject-introspection-1.0/giunioninfo.h
/tmp/pkgbuild/sysutils/spice-gtk/work.alpha/.buildlink/include/gobject-introspection-1.0/giversion.h -> /usr/pkg/include/gobject-introspection-1.0/giversion.h
/tmp/pkgbuild/sysutils/spice-gtk/work.alpha/.buildlink/include/gobject-introspection-1.0/giversionmacros.h -> /usr/pkg/include/gobject-introspection-1.0/giversionmacros.h
/tmp/pkgbuild/sysutils/spice-gtk/work.alpha/.buildlink/include/gobject-introspection-1.0/givfuncinfo.h -> /usr/pkg/include/gobject-introspection-1.0/givfuncinfo.h
/tmp/pkgbuild/sysutils/spice-gtk/work.alpha/.buildlink/lib/girepository-1.0/libxml2-2.0.typelib -> /usr/pkg/lib/girepository-1.0/libxml2-2.0.typelib
/tmp/pkgbuild/sysutils/spice-gtk/work.alpha/.buildlink/lib/libgirepository-1.0.so -> /usr/pkg/lib/libgirepository-1.0.so
/tmp/pkgbuild/sysutils/spice-gtk/work.alpha/.buildlink/lib/libgirepository-1.0.so.1 -> /usr/pkg/lib/libgirepository-1.0.so.1
/tmp/pkgbuild/sysutils/spice-gtk/work.alpha/.buildlink/lib/libgirepository-1.0.so.1.0.0 -> /usr/pkg/lib/libgirepository-1.0.so.1.0.0
/tmp/pkgbuild/sysutils/spice-gtk/work.alpha/.buildlink/lib/pkgconfig/gobject-introspection-1.0.pc -> /usr/pkg/lib/pkgconfig/gobject-introspection-1.0.pc
/tmp/pkgbuild/sysutils/spice-gtk/work.alpha/.buildlink/lib/pkgconfig/gobject-introspection-no-export-1.0.pc -> /usr/pkg/lib/pkgconfig/gobject-introspection-no-export-1.0.pc
/tmp/pkgbuild/sysutils/spice-gtk/work.alpha/.buildlink/share/gir-1.0/libxml2-2.0.gir -> /usr/pkg/share/gir-1.0/libxml2-2.0.gir
/tmp/pkgbuild/sysutils/spice-gtk/work.alpha/.buildlink/share/gobject-introspection-1.0/tests/annotation.h -> /usr/pkg/share/gobject-introspection-1.0/tests/annotation.h
/tmp/pkgbuild/sysutils/spice-gtk/work.alpha/.buildlink/share/gobject-introspection-1.0/tests/drawable.h -> /usr/pkg/share/gobject-introspection-1.0/tests/drawable.h
/tmp/pkgbuild/sysutils/spice-gtk/work.alpha/.buildlink/share/gobject-introspection-1.0/tests/everything.h -> /usr/pkg/share/gobject-introspection-1.0/tests/everything.h
/tmp/pkgbuild/sysutils/spice-gtk/work.alpha/.buildlink/share/gobject-introspection-1.0/tests/foo.h -> /usr/pkg/share/gobject-introspection-1.0/tests/foo.h
/tmp/pkgbuild/sysutils/spice-gtk/work.alpha/.buildlink/share/gobject-introspection-1.0/tests/gimarshallingtests.h -> /usr/pkg/share/gobject-introspection-1.0/tests/gimarshallingtests.h
/tmp/pkgbuild/sysutils/spice-gtk/work.alpha/.buildlink/share/gobject-introspection-1.0/tests/gitestmacros.h -> /usr/pkg/share/gobject-introspection-1.0/tests/gitestmacros.h
/tmp/pkgbuild/sysutils/spice-gtk/work.alpha/.buildlink/share/gobject-introspection-1.0/tests/regress.h -> /usr/pkg/share/gobject-introspection-1.0/tests/regress.h
/tmp/pkgbuild/sysutils/spice-gtk/work.alpha/.buildlink/share/gobject-introspection-1.0/tests/utility.h -> /usr/pkg/share/gobject-introspection-1.0/tests/utility.h
/tmp/pkgbuild/sysutils/spice-gtk/work.alpha/.buildlink/share/gobject-introspection-1.0/tests/warnlib.h -> /usr/pkg/share/gobject-introspection-1.0/tests/warnlib.h
